command.go.*=tinymudserver

cc=g++ -g3 -Wall -w -pedantic -Wno-long-long -fmessage-length=0 -c $(FileNameExt) -o o/$(FileName).o

find.files=*.c *.cpp *.h
ensure.final.line.end=1
indent.automatic=1
indent.opening=1
indent.closing=1
warning.findwrapped=100;

